
Foreman - Feature #4146

API v2 - automatically create fqdn= matcher when within context on api/hosts/:id

01/21/2014 09:33 AM - Joseph Magen

Status: New   

Priority: Normal   

Assignee:    

Category: API   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

similar to what the UI does

History

#1 - 04/24/2014 12:05 PM - Joseph Magen

- Target version set to 1.8.3

#2 - 04/24/2014 12:15 PM - Joseph Magen

- Category set to API

#3 - 05/13/2014 01:56 PM - Joseph Magen

- Target version deleted (1.8.3)

#4 - 02/29/2016 07:17 AM - Ori Rabin

- Status changed from Assigned to New

- Assignee deleted (Joseph Magen)
